<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Table</title>
</head>

<body>
    <script>
        for (let k = 1; k <= 12; ++k) {
            document.write('12 * ', k, ' = ', 12 * k, '<br/>');
        }
    </script>
</body>

</html>